@font-face {
    font-family: 'Pretendard';
    src: url('/img_up/shop_pds/sioneclinic/design/fonts/pretendard-regular.woff') format('woff');
    font-weight: 300;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/img_up/shop_pds/sioneclinic/design/fonts/pretendard-medium.woff') format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/img_up/shop_pds/sioneclinic/design/fonts/pretendard-semibold.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/img_up/shop_pds/sioneclinic/design/fonts/pretendard-bold.woff') format('woff');
    font-weight: 900;
}
/*
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/variable/pretendardvariable.css');
@font-face {
	font-family: 'Pretendard Variable';
	font-weight: 45 920;
	font-style: normal;
	font-display: swap;
	src: local('Pretendard Variable'), url('./images/PretendardVariable.woff2') format('woff2-variations');
}*/

body { font-family: 'Pretendard'; word-break: keep-all; }
*, p, strong, b, span, h1, h2, h3, h4, h5, h6, input, textarea { font-family: 'Pretendard'; word-break: keep-all; }
